Top

Wordpress

Wordpress'in 4.7.3 sürümü çıktı, şu anda yayında ve indirmeniz gerekiyor. Neden? Bunu gerçekte her seferinde yapmak zorundasınız. Çünkü güncellemeler, daha iyi kodlama daha iyi güvenlik demek. Wordpress 4.7.2'de bazı sorunlar keşfedildi; Medya dosyalarındaki bir açık nedeniyle XSS yapılabiliniyor, Kontrol karakterleri URL yönlendirme doğrulamasını kandırabiliyor, Sadece eklenti...